Subject: [netatalk-admins] more info on databases

From: a sun <[email-masked]>
Date: Sun, 29 Nov 1998 14:10:29 -0800 (PST)

hi all,

it turns out that i would really like to use the berkeley db library
as it has all kinds of fun features. so, could people with ultrix
systems please let me know if compiling the berkeley db (v2) library
works without problems? i believe that it compiles without problems on
the other netatalk systems, but ultrix isn't on the "compiles without
problems" list.

-a
ps: i'm pretty sure i know why sherlock is unhappy with
afpd. fortunately, the fix should appear when we get proper CNID
support. unfortunately, that means you have to wait until i finish
re-writing a bunch of afpd to handle database lookups and whatnot.